<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>Aucafidian</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		Aucafidian
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="335114">Aucafidian</h1>
								
								
                            	<p>
Created Thursday 30 May 2013
</p>

<p>
Merupakan native dari planet <a href="./Bumi_di_Kala_Senja/Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a>.
</p>

<p>
<a href="./Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a><br>
Eto aucafidi vexiri<br>
Etovexiri aucafidi
</p>


								
								<h2 id="313217">1 Anatomi</h2>
								
                            	<p>
Aucafidian adalah bangsa humanoid dengan tingkat perbedaan genetis sebesar kurang dari 1% dari manusia. Sangat menyerupai manusia secara morfologi, namun anatominya sedikit berbeda dari manusia. Bagian ini akan menjelaskan anatomi Aucafidian yang sudah dirancang oleh penulis.
</p>


								
								
								<h3 id="32673215">1.1 Sistem Peredaran Darah</h3>
                            	<p>
Aucafidian memiliki jantung dengan tujuh ruang, tiga serambi dan empat bilik. Tiga serambi itu terdiri dari serambi paru-paru, serambi saraf, dan serambi tubuh. Biliknya terdiri dari bilik paru-paru, bilik tubuh, bilik sumsum tulang belakang, bilik otak.<br>
Sistem sirkulasi dimulai dari bilik paru-paru, yang menampung darah dari seluruh tubuh, dan memompakannya ke paru-paru, dan kemudian darah kaya oksigen kembali ke serambi paru-paru. Dari serambi paru-paru, darah kaya oksigen itu dipompa ke tiga bilik, bilik tubuh, bilik batang otak, dan bilik otak. Darah kaya oksigen tersebut pun dipompa ke seluruh tubuh, batang otak, dan otak secara terpisah. Darah yang dipompa ke tubuh memiliki tekanan lima kali tekanan darah manusia, sementara darah yang ke otak dan ke sumsum tulang belakang bertekanan sedikit lebih besar dari tekanan darah manusia. Kemudian, darah miskin oksigen dari tubuh masuk ke serambi tubuh; dari otak dan sumsum tulang belakang masuk ke serambi saraf, yang kemudian dipompa ke bilik paru-paru.<br>
Darah Aucafidian terdiri dari sel darah perak yang analog dengan sel darah merah manusia (memiliki fungsi yang sama), namun lebih efisien; sel darah putih yang analog dengan sel darah putih manusia, namun jauh lebih maju dan efisien, dan merangkap sebagai agen pembeku darah (pada manusia hal itu dilakukan oleh trombosit).
</p>

<h4>1.1.1 Sel Darah Perak</h4>

<br>

<p>
Sel darah perak mengandung <a href="./Ideas/Idea-002/Reg-ELE030001.html" title="polyhemenobtan matrix" class="page">polyhemenobtan matrix</a>, yang merupakan rantai protein yang mengikat logam unobtanium (darah manusia mengandung ferum atau dikenal dengan zat besi), dan memiliki efisiensi yang lebih tinggi dibandingkan dengan hemoglobin. Polyhemeobtan matrix mampu mengikat tujuh molekul oksigen, yang membuat kapasitas penyimpanan oksigen dari sel darah perak jauh lebih tinggi dibandingkan dengan sel darah merah manusia.
</p>

<h4>1.1.2 Sel Darah Putih</h4>

<br>

<p>
Sel darah putih Aucafidian terdiri dari lima jenis, yaitu sel darah putih S (Eater, Digestor, Builder), dan sel darah putih T (Prober, Memorier).
</p>

<h5>1.1.2.a Sel Darah Putih S</h5>

<br>

<p>
Sel darah putih S bertugas untuk menyerang penyusup, baik itu berukuran makro maupun mikro. Sel darah putih S terdiri dari Eater, Digestor, dan Builder. Berikut adalah beberapa fungsi yang dilakukan oleh tiap jenis Sel darah putih S:<br>
<b>Eater: </b>bertugas untuk mengkonsumsi material asing yang memasuki tubuh. Eater mampu mengkonsumsi benda berukuran makro yang memasuki tubuh, tentunya dengan berkelompok. Material yang dikonsumsi tersebut kemudian dikumpulkan, dan belakangan dapat digunakan oleh tubuh atau bahkan dibuang.<br>
<b>Digestor:</b> bertugas melepaskan enzim-enzim sesuai dengan jenis ancaman tertentu. Misalnya saja peningkatan panas mendadak di suatu area akan memicu digestor melepas enzim yang memperbesar pembuluh darah di sekitar area yang terpanaskan, dan memicu proses penggantian jaringan yang rusak karena panas tersebut. Digestor juga melepaskan histamin di jaringan yang terluka; melepas antibodi dan/atau antivirus jika ada bakteri dan/atau virus memasuki tubuh; merangsang pertumbuhan bagian tubuh yang hilang.
</p>


								
								
								<h3 id="149313">1.2 Sistem Pencernaan</h3>
                            	<p>
Aucafidian memiliki sistem pencernaan yang nyaris menyerupai manusia, namun dengan sedikit perbedaan
</p>


								
								
								<h3 id="14737">1.3 Sistem koordinasi</h3>
                            	<p>
Seperti manusia, Aucafidian memiliki dua sistem koordinasi, yaitu sistem saraf, dan sistem hormon.
</p>


								
								<h2 id="366227">2 Peradaban Aucafidian</h2>
								
                            	<p>
Aucafidian yang saat ini kita kenal sangat berbeda dari peradaban Aucafidian sebelum zaman kegelapan mereka, sekitar tujuh puluh ribu tahun yang lalu. Pada saat itu karena perang dengan peradaban pertama di Bumi (Atlantean), Aucafidian Empire yang pertama jatuh, dan mereka kembali seperti di zaman pertengahan bumi.
</p>


								
								
								<h3 id="17463110">2.1 Sejarah</h3>
                            	<p>
(Halaman utama: <a href="./Aucafidian/Sejarah.html" title="Sejarah" class="page">Sejarah</a>)<br>
FIXME Complete this part !!<br>
Aucafidian pertama diketahui berasal dari dua ratus ribu tahun yang lalu, kurang lebih sama dengan kemunculan manusia modern pertama (Homo sapien). Peradaban primitif pertama kali muncul sekitar seratus tiga puluh ribu tahun yang lalu (Peradaban khatulistiwa), yang kemudian diikuti dengan peradaban primitif besar lainnya (Peradaban Lingkar Kutub) sekitar seratus dua puluh lima ribu tahun yang lalu. Setelah terjadi perang dari pecahan peradaban khatulistiwa dengan peradaban lingkar kutub, kedua sisa peradaban tersebut bersatu di bawah Imperium Aucafidia Suci (The Holy Aucafidia Imperium), pada seratus dua puluh enam ribu tahun lalu, dengan tujuan untuk mencegah terjadinya konflik di masa mendatang. Imperium tersebut kemudian pecah lagi menjadi beberapa negara kecil merdeka (termasuk di dalamnya Southeo Republic).<br>
Aucafidian pertama kali menyatukan seluruh Aucafidus di bawah satu pemerintahan tunggal sekitar seratus dua puluh ribu tahun yang lalu, ketika kita, manusia, masih berupa manusia gua. Pada waktu itu, Aucafidian sudah memasuki zaman antarplanet, jadi penyatuan seluruh Aucafidus di bawah suatu pemerintahan tunggal berbeda dengan penyatuan seluruh bangsa Aucafidian. Masih ada perang antara Aucafidus dan koloni-koloninya di planet-planet lain dalam sistem yang sama.<br>
Aucafidus menang dalam perang tersebut sekitar seratus ribu tahun yang lalu. Pada waktu yang sama, bangsa Atlantean telah bangkit (Homo neanderthal sapien) menjadi bangsa antarplanet.<br>
Akhirnya, seluruh Aucafidian bersatu di bawah satu pemerintahan, yaitu Aucafidian Empire. 
</p>


								
								
								<h3 id="7830">2.2 Filosofi</h3>
                            	<p>
FIXME Bagian filosofi masih kosong !!!
</p>


								
								
								<h3 id="33593221">2.3 Pemerintahan</h3>
                            	<h4>2.3.1 Tata Negara</h4>

<br>

<p>
Aucafidian dipimpin oleh keduabelas Abover atau <i>jarisvotiri Etovoxiri</i>, yang memiliki kekuasaan absolut (namun kekuasaan absolut tersebut dibagi lagi untuk mencegah satu orang Abover memiliki kekuasaan absolut total). Abover terbagi atas tiga,<br>
<ul>
<li>E01-E04 mengurus masalah eksekutif
<ul>
<li>E01 merupakan ketua eksekutif (<i>Dis</i>/Chief)</li>
<li>E02 merupakan wakil ketua eksekutif</li>
<li>E03 merupakan anggota eksekutif 1</li>
<li>E04 merupakan anggota eksekutif 2</li>
</ul></li>
</ul>
<div style='padding-left: 30pt'>
Diluar dari pembagian tugas di atas, E01-E04 dianggap setara dalam rapat umum Abover/<i>Etovoxiri</i>. Pembagian fungsional di atas hanya dibuat secara simbolis.<br>
E01-E04 bertugas menjalankan pemerintahan, dan dapat membuat peraturan untuk menjalankan peraturan; perintah darurat; dan dapat menyatakan perang.<br>
E01-E04 juga berwenang untuk mengajukan pengangkatan dan pemberhentian anggota Abover manapun, dengan persetujuan tiga dari empat E09-E12.
</div>
<ul>
<li>E05-E08 mengurus masalah legislatif</li>
</ul>
<div style='padding-left: 30pt'>
E05-E08 berwenang membuat rancangan peraturan, yang harus disetujui oleh dua pertiga anggota Abover pada rapat umum Abover. Selain dari membuat rancangan peraturan, E05-E08 juga berwenang untuk mengajukan mosi tidak setuju terhadap putusan E01-E04 kepada E09-E12.
</div>
<ul>
<li>E09-E12 mengurus masalah yudikatif</li>
</ul>
<div style='padding-left: 30pt'>
E09-E12 berwenang menguasai peradilan tertinggi, yang berwenang untuk membuat putusan final terhadap suatu perkara. E09-E12 juga bertugas sebagai mediator dalam perkara antara anggota Abover yang lainnya. Anggota E09-E12 (baik individual maupun keseluruhan) tidak dapat diberhentikan kecuali dengan sidang besar Abover, yang harus dihadiri oleh seluruh anggota Abover.
</div>
Walau tampaknya Abover memegang kekuasaan absolut terhadap seluruh peradaban Aucafidian, namun ternyata tidak demikian. Sebagian dari kekuasaan absolut tersebut dilimpahkan kepada Ethic Committee atau <i>Oepi Eudis</i> (translit: manner committee).<br>
Ethic Committee (OE) berwenang untuk menentukan mana yang boleh dan mana yang tidak boleh dilakukan dalam mencapai suatu tujuan. Putusan OE berada di atas putusan para Abover, dan bersifat final.<br>
Keberadaan OE itu sendiri dibuat berdasarkan perintah E04 dua ribu tahun yang lalu, ketika kuasa para Abover masih absolut total, dan terjadi penyalahgunaan kekuasaan oleh para Abover lainnya. OE bertujuan untuk membatasi ke-absolut-an Abover, dalam rangka mencegah penyelewengan kekuasaan.<br>
Walau tampaknya lebih berkuasa dibandingkan Abover, namun OE hanya dapat memutuskan tata cara melakukan suatu putusan/perintah dari Abover, bukannya menggantikan putusan/perintah dari Abover ataupun membuat putusan/perintah baru. OE juga berwenang untuk membatalkan suatu putusan/perintah jika tujuannya dianggap mengandung penyelewengan wewenang (ex: putusah/perintah yang dibuat semata-mata demi memenuhi ego Abover, bukannya demi rakyat).<br>
OE terdiri dari perwakilan rakyat di seluruh wilayah peradaban Aucafidian, dua orang dari tiap sistem.<br>
Berdasarkan perintah Abover terdahulu, keberadaan OE tidak dapat dihapuskan oleh kuasa mana pun juga di seluruh pemerintahan peradaban Aucafidian.
</p>


								
								<h2 id="200210">3 Bahasa (Herricus)</h2>
								
                            	<p>
Herricus adalah bahasa para Aucafidian (yang berarti "bahasa").<br>
Herricus memiliki aturan tertentu dalam penyusunan kalimat, disebut uceumu (grammar).
</p>


								
								<h2 id="393215">4 Lagu Nasional (ulas aucafidus, Musik Aucafidus)</h2>
								
                            	<p>
<b>Transcript 20140718-1: Aucafidian Anthems on BB Memo Pad</b><br>
Should use "hymne guru" notes..,<br>
With the first line should contains "Aucafidus", and "Jucras Aucafidus"<br>
<b>-------------- 20140718-2: Conclusion</b><br>
Should use "hymne guru" melody, with the lyrics being rewritten in Aucafidus Herricus.
</p>


								
								<h2 id="2921">5 Technology</h2>
								
                            	
                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='../Home.html'>Home</a>
			
			
				<a href='./Aucafidus-revisions.html'>Home:Aucafidus-revisions</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Aucafidian.html-1";
	this.page.identifier = "Home/Aucafidian-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
